/* ----------------- Header Start ----------------- 
.headerContainer {
    background-image: url('https://d3lhatfimi1ec.cloudfront.net/D2A8C116-11D3-4FE8-ABED-41BDCA2451B4/StaticImages/Contact_Us_Banner.webp');
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

@media screen and (max-width: 576px) {
    .headerContainer {
        background-image: url('https://d3lhatfimi1ec.cloudfront.net/D2A8C116-11D3-4FE8-ABED-41BDCA2451B4/StaticImages/Contact_Us_Banner_Mobile.webp');
    }
}

.headerContent {
    padding: 7% 5% !important;
}
@media screen and (max-width: 576px) {
   
    .headerContent {
        padding: 12% 10% !important;
    }
}

/* ----------------- Header End ----------------- */

/* ----------------- Header Start ----------------- */

.oprtn-hdr { width: 100%; @media screen and (max-width: 576px) { display:none;} }
.oprtn-hdr-mobile { width: 100%; @media screen and (min-width: 576px) { display:none;} }
.headerContent.col-12.col-md-10.col-lg-10.col-xl-10.column { padding: 5%; position: absolute; top: 0; left: 0; right: 0; }
/* ----------------- Header End ----------------- */
/* ----------------- body Start ----------------- */

/* -----------------------------------------  Common Section ----------------------------------------- */

/*  ----------------------------------------- Section 1 ----------------------------------------------- */
.section1 {
    margin-top: -30px;
    padding: 0px 8%;
}

.section1 h3 {
    font-weight: 700 !important;
}

.cardShadow {
    /* border: 1px solid #707070 !important; */
    -webkit-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.5);
}

.section1 button {
    -webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.3);
}

@media (min-width: 576px) and (max-width: 992px) {
    .card-deck {
        justify-content: center;
    }

    .card-deck .card {
        -ms-flex: 0 0 44%;
        flex: 0 0 44%;
    }

   /*.cSupport {
        margin-top: 1.5rem;
    }*/

    .section1 {
        margin-top: -30px;
    }
}

@media screen and (max-width: 576px) {
    .section1 {
        margin-top: 30px;
    }
}


.cIcon img {
    width: 50px;
    height: 50px;
}

.cNow p a:hover {
    text-decoration: none;
}

.cSupport p a:hover {
    text-decoration: none;
}

.card {
    background-image: url('https://d3lhatfimi1ec.cloudfront.net/D2A8C116-11D3-4FE8-ABED-41BDCA2451B4/StaticImages/Contact_Card_Background.webp');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    transition: all 450ms
}

.card:hover {
    transform: scale(1.03);
    transform-origin: bottom;
    transition: transform 250ms ease-in-out;
    background-position: 0px -150px;
}

/*  ----------------------------------------- Section 2 ----------------------------------------------- */

.section2 {
    padding: 40px 8% 20px 8%;
    /* as section 1 vertical padding is 0px*/
}

.section2 .card-body {
    padding: 1rem !important;
}

.flagImg {
    width: 2rem;
}

.officeImage img {
    width: 100%;
    margin: 5%;
    -webkit-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.7);
    box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.7);
}

.officeImage img:hover {
    transition: transform 450ms;
    transform: scale(1.02) !important;
}

.officeAddress {
    padding: 5%;
}

@media screen and (max-width: 576px) {
    .officeAddressUK,
    .officeAddressUSA,
    .officeAddressIndia {
        justify-content: flex-start !important;
    }
    .officeImage img {
        margin: 0%;
    }

    .officeAddress {
        padding: 5% 0%;
    }
}

.section3 p a {
    color: #000;
    text-decoration: none
}

.section3 p a:hover {
    color: #00A0E3;
    text-decoration: none;
}

.callIcon {
    display: none;
    color: #000;
}

.section3 p a:hover .callIcon {
    display: inline-block;
}

/*--Added by Swara 27-12-23 */
@media screen and (max-width:768px){
	.card.cardShadow {
    flex: 0 0 44% !important;
    margin-bottom: 30px !important;
}
.card-deck{flex-wrap:wrap;justify-content: flex-start;}
}

/*--Added by Swara 27-12-23 */







